td {
    text-align: left;
}

th {
    text-align: left;
}

.row,
.row .row:after,
.row:after {
    clear: both;
}

nav {
    display: block;
}

a:active,
a:focus,
a:hover {
    outline: 0;
}

strong {
    font-weight: 700;
}

.row .row:after,
.row .row:before,
.row:after,
.row:before {
    content: " ";
    display: table;
}

.row {
    width: 100%;
    max-width: 62.5rem;
    margin: 0 auto;
}

.row .row {
    width: auto;
    max-width: none;
    margin: 0 -.5rem;
}

.columns {
    padding-left: .5rem;
    padding-right: .5rem;
    width: 100%;
    float: left;
}

.Icon--close:before {
    content: "\e604";
}

.Icon--newWindow:before {
    content: "\f0f3";
}

p {
    margin: 0 0 .8rem;
    line-height: 1.45rem;
    font-size: 1rem;
}

a {
    color: #0069ff;
    padding-bottom: 1px;
    text-decoration: none;
}

.droplet-show .header {
    border-bottom: 2px solid #f1f1f1;
    padding: 0 0 20px;
}

.droplet-show .header>* {
    display: inline-block;
    vertical-align: middle;
}

.droplet-show .sub-header {
    border-bottom: 2px solid #f1f1f1;
    padding: 10px 0;
    font-size: .975em;
}

.droplet-show .sub-header>span {
    margin-right: 2px;
}

.droplet-show .sub-header>span a,
.droplet-show .sub-header>span span {
    margin-right: 1rem;
}

.droplet-show .sub-header .click-to-copy {
    display: inline;
}

.droplet-show .sub-header .console-link .Icon--newWindow {
    margin-left: .4rem;
    position: relative;
    top: 1px;
}

.logo-test>img {
    width: 125px;
    margin: 4px;
    padding-bottom: 3px;
}